#############################################################################
#
# Author: Michel F. SANNER
# Reimplemented from Babel v1.6 from Pat Walters and Math Stahl
#
# Copyright: M. Sanner TSRI 2000
#
#############################################################################

#
# $Header: /opt/cvs/python/packages/share1.5/PyBabel/babelAtomTypes.py,v 1.1.1.1 2001/04/03 19:47:47 gillet Exp $
#
# $Id: babelAtomTypes.py,v 1.1.1.1 2001/04/03 19:47:47 gillet Exp $
#

# File generated from types.lis
#
babel_types = {
  'ATN': ['0', '25', '26', '25', '0', '6', '6', '6', '6', '6', '6', '6', '7', '7', '7', '7', '7', '7', '7', '7', '7', '8', '8', '8', '8', '16', '16', '16', '16', '16', '16', '16', '16', '5', '5', '5', '15', '15', '15', '15', '15', '1', '1', '1', '1', '1', '1', '9', '17', '35', '53', '32', '50', '82', '34', '52', '8', '0', '6', '6', '7', '7', '0', '1', '1', '1', '6', '1', '6', '7', '1', '74', '6', '7', '7', '11', '19', '20', '9', '13', '14', '4', '6', '8', '46', '46', '28', '29', '7', '7', '8', '6', '8', '6', '23', '30', '6', '7', '8', '16', '6', '6', '6', '8', '16'], 
  'DOK': ['25', '25', '25', '25', '25', '5', '1', '1', '1', '1', '1', '1', '9', '10', '8', '8', '8', '8', '8', '8', '9', '12', '12', '11', '12', '14', '14', '14', '14', '14', '14', '14', '14', '20', '20', '20', '13', '13', '13', '13', '13', '7', '6', '6', '6', '6', '6', '15', '16', '17', '18', '25', '25', '25', '25', '25', '12', '25', '5', '5', '8', '8', '25', '25', '6', '6', '5', '6', '5', '8', '6', '25', '1', '8', '8', '19', '19', '21', '20', '20', '24', '1', '1', '11', '25', '25', '25', '25', '9', '8', '12', '1', '12', '5', '25', '25', '1', '1', '1', '1', '1', '1', '1', '12', '14'], 
  'DRE': ['X', 'Mn', 'Fe', 'Li', 'Du', 'C_3', 'C_2', 'C_2', 'C_1', 'C_2', 'C_2', 'C_3', 'N_3', 'N_3', 'N_2', 'N_2', 'N_2', 'N_1', 'N_2', 'N_2', 'N_2', 'O_3', 'O_2', 'O_2', 'O_3', 'S_3', 'S_3', 'S_3', 'S_3', 'S_3', 'S_3', 'S_3', 'S_3', 'B_2', 'B_2', 'B_3', 'P_3', 'P_3', 'P_3', 'P_3', 'P_3', 'H_', 'H_', 'H_', 'H_', 'H_', 'H_', 'F_', 'Cl', 'Br', 'I_', 'Ge3', 'Xx', 'Xx', 'Se3', 'Te3', 'O_3', 'Xx', 'Xx', 'Xx', 'N_2', 'N_2', 'Xx', 'H_HB', 'H_', 'H_HB', 'C_3', 'H_', 'Xx', 'N_2', 'H_HB', 'Xx', 'C_R', 'N_R', 'N_2', 'Xx', 'Xx', 'Ca', 'Xx', 'Al3', 'Si3', 'O_2', 'C_2', 'O_2', 'Du', 'Du', 'Ni', 'Cu', 'N_3', 'N_2', 'O_3', 'C_2', 'O_3', 'C_3', 'Du', 'Zn', 'C', 'N', 'O', 'S', 'C', 'C', 'C', 'O_3', 'S_3'], 
  'M3D': ['un.0', 'Mn.0', 'Fe.6', 'Li.0', 'un.0', 'C.4', 'C.3', 'C.3', 'C.2', 'C.3', 'C.3', 'C.4', 'N.4', 'N.4', 'N.3', 'N.3', 'N.3', 'N.2', 'N.3', 'N.3', 'N.3', 'O.4', 'O.4', 'O.3', 'O.R', 'S.4', 'S.2', 'S.4', 'S.3', 'S.4', 'S.4', 'S.4', 'S.2', 'B.0', 'B.0', 'B.0', 'P.4', 'P.4', 'P.4', 'P.4', 'P.4', 'H.1', 'H.1', 'H.1', 'H.1', 'H.1', 'H.1', 'F.1', 'Cl.1', 'Br.1', 'I.1', 'Ge.4', 'Sn.0', 'Pb.0', 'Se.4', 'Te.4', 'O.4', 'ep.1', 'C.4', 'C.3', 'N.3', 'N.3', 'un.0', 'H.1', 'H.0', 'H.1', 'C.4', 'H.1', 'un.0', 'N.3', 'H.1', 'W.0', 'C.R', 'N.R', 'N.3', 'Na.6', 'K.0', 'Ca.6', 'Li.0', 'Al.6', 'Si.4', 'O.3', 'C.3', 'O.R', 'Pd.0', 'Pt.0', 'Ni.0', 'Cu.0', 'N.4', 'N.3', 'O.R', 'C.3', 'O.3', 'C.4', 'V.0', 'Zn.0', 'C.0', 'N.0', 'O.0', 'S.0', 'C.0', 'C.0', 'C.0', 'O.R', 'S.4'], 
  'MMD': ['62', '62', '62', '62', '61', '3', '2', '2', '1', '2', '2', '10', '32', '26', '25', '25', '25', '24', '26', '25', '35', '16', '16', '15', '20', '49', '52', '49', '49', '49', '49', '49', '49', '54', '54', '55', '53', '53', '53', '53', '53', '41', '45', '48', '48', '48', '48', '56', '57', '58', '59', '62', '62', '62', '62', '62', '23', '63', '10', '12', '29', '36', '62', '42', '44', '43', '3', '43', '62', '25', '42', '62', '2', '25', '25', '25', '0', '0', '0', '0', '60', '18', '11', '15', '62', '62', '62', '62', '32', '25', '20', '11', '20', '3', '62', '62', '62', '62', '62', '62', '62', '62', '62', '20', '49'], 
  'MOL': ['26', '26', '26', '26', '26', '1', '2', '2', '4', '2', '2', '1', '31', '5', '19', '19', '6', '7', '6', '6', '31', '8', '8', '9', '9', '10', '10', '10', '18', '29', '30', '30', '10', '26', '26', '26', '12', '12', '12', '12', '12', '13', '13', '13', '13', '13', '13', '16', '15', '14', '17', '26', '26', '26', '26', '26', '8', '20', '2', '2', '6', '6', '26', '13', '13', '13', '13', '13', '1', '6', '13', '26', '3', '11', '28', '21', '22', '23', '24', '25', '27', '32', '33', '9', '26', '26', '26', '26', '31', '19', '9', '33', '9', '1', '0', '0', '33', '33', '33', '33', '33', '33', '33', '9', '30'], 
  'MAP': ['X', 'Mn', 'Fe', 'Li', 'Du', 'C3', 'C2', 'C2', 'C1', 'C2', 'C2', 'C3', 'N3', 'N3', 'N2', 'N2', 'N2', 'N1', 'N2', 'N2', 'N2', 'O3', 'O3', 'O2', 'O2', 'S3', 'S3', 'S3', 'S2', 'S3', 'S3', 'S3', 'S3', 'B2', 'B2', 'B3', 'P3', 'P3', 'P3', 'P3', 'P3', 'H', 'H', 'H', 'H', 'D', 'D', 'F', 'Cl', 'Br', 'I', 'Ge', 'Sn', 'Pb', 'Se', 'Te', 'O', 'Lp', 'C-3', 'C.3', 'N2', 'N2', 'Xx', 'H', 'H', 'H', 'C3', 'H', 'Xx', 'N2', 'H', 'W', 'C2', 'N2', 'N2', 'NA', 'K', 'CA', 'LI', 'AL', 'SI', 'O2', 'C2', 'O2', 'Du', 'Pt', 'Ni', 'Cu', 'N3', 'N2', 'O2', 'C2', 'O3', 'C3', 'V', 'V', 'C', 'N', 'O', 'S', 'C', 'C', 'C', 'O2', 'S3'], 
  'MM2': ['0', '0', '0', '0', '0', '1', '2', '38', '4', '3', '3', '27', '39', '8', '9', '9', '37', '10', '8', '9', '8', '6', '6', '7', '7', '15', '16', '16', '17', '17', '18', '18', '15', '27', '26', '27', '25', '25', '25', '25', '25', '5', '5', '5', '5', '36', '36', '11', '12', '13', '14', '31', '32', '33', '34', '35', '6', '20', '0', '0', '9', '9', '0', '21', '5', '23', '22', '28', '29', '40', '24', '0', '2', '9', '9', '9', '0', '0', '0', '0', '0', '47', '30', '41', '464', '464', '0', '0', '39', '9', '7', '30', '7', '1', '0', '0', '30', '30', '30', '30', '30', '30', '30', '7', '18'], 
  'ALC': ['Du', 'Du', 'Du', 'LI', 'Du', 'C3', 'C2', 'C2', 'C1', 'C2', 'C2', 'C3', 'N3+', 'N3', 'NPL3', 'NPL3', 'N2', 'N1', 'N2', 'N2', 'NPL3', 'O3', 'O3', 'O2', 'O2', 'S3', 'S3', 'S3', 'S2', 'SO', 'SO2', 'SO2', 'S3', 'Du', 'Du', 'B', 'P3', 'P3', 'P3', 'P3', 'P3', 'H', 'H', 'H', 'H', 'H', 'H', 'F', 'CL', 'BR', 'I', 'GE', 'SN', 'PB', 'SE', 'TE', 'O', 'Lp', 'C2', 'C2', 'N2', 'N2', 'Du', 'H', 'H', 'H', 'H', 'H', 'C', 'N2', 'H', 'W', 'C2', 'NPL3', 'NPL3', 'Na', 'K', 'Ca', 'Li', 'Al', 'Si', 'O', 'C2', 'O2', 'Du', 'Du', 'Du', 'Du', 'N3+', 'NPL3', 'O2', 'C2', 'O3', 'C3', 'Du', 'Zn', 'C', 'N', 'O', 'S', 'C', 'C', 'C', 'O2', 'SO2'], 
  'HAD': ['0', '0', '0', '0', '0', '4', '3', '3', '2', '0', '3', '4', '4', '3', '2', '3', '0', '0', '0', '0', '3', '2', '2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '3', '2', '3', '0', '0', '0', '0', '0', '4', '1', '3', '0', '0', '0', '0', '0', '4', '3', '0', '3', '0', '4', '0', '0', '3', '3', '3', '3', '3', '3', '3', '0', '0'], 
  'MCML': ['X', 'M', 'M', 'M', 'Z', 'C', 'C', 'C', 'C', 'C', 'C', 'C', 'N', 'N', 'N', 'N', 'N', 'N', 'N', 'N', 'N', 'O', 'O', 'O', 'O', 'S', 'S', 'S', 'S', 'S', 'S', 'S', 'S', 'B', 'B', 'B', 'P', 'P', 'P', 'P', 'P', 'H', 'H', 'H', 'H', 'D', 'D', 'F', 'L', 'R', 'I', 'E', 'X', 'Z', 'Z', 'Z', 'Z', 'Z', 'C', 'C', 'N', 'N', 'Z', 'H', 'H', 'H', 'C', 'H', 'C', 'N', 'O', 'W', 'C', 'N', 'N', 'Z', 'Z', 'Z', 'Z', 'Z', 'Z', 'O', 'C', 'O', 'Z', 'Z', 'M', 'M', 'N', 'N', 'O', 'C', 'O', 'C', 'Z', 'Z', 'C', 'N', 'O', 'S', 'C', 'C', 'C', 'O', 'S'], 
  'XYZ': ['X', 'Mn', 'Fe', 'Li', 'Du', 'C', 'C', 'C', 'C', 'C', 'C', 'C', 'N', 'N', 'N', 'N', 'N', 'N', 'N', 'N', 'N', 'O', 'O', 'O', 'O', 'S', 'S', 'S', 'S', 'S', 'S', 'S', 'S', 'B', 'B', 'B', 'P', 'P', 'P', 'P', 'P', 'H', 'H', 'H', 'D', 'D', 'D', 'F', 'Cl', 'Br', 'I', 'Ge', 'Sn', 'Pb', 'Se', 'Te', 'O', 'Lp', 'C', 'C', 'N', 'N', 'Du', 'H', 'H', 'H', 'H', 'H', 'C', 'N', 'O', 'W', 'C', 'N', 'N', 'Na', 'K', 'Ca', 'Li', 'Al', 'Si', 'O', 'C', 'O', 'Pd', 'Pt', 'Ni', 'Cu', 'N', 'N', 'O', 'C', 'O', 'C', 'V', 'Zn', 'C', 'N', 'O', 'S', 'C', 'C', 'C', 'O', 'S'], 
  'C3D': ['0', '258', '266', '258', '0', '64', '63', '63', '62', '63', '63', '64', '79', '73', '72', '72', '72', '71', '72', '72', '79', '82', '82', '81', '86', '164', '164', '164', '161', '161', '161', '161', '164', '53', '53', '53', '159', '159', '159', '154', '159', '11', '11', '11', '12', '19', '19', '91', '171', '351', '531', '324', '504', '824', '342', '0', '82', '10', '61', '0', '72', '78', '0', '11', '11', '11', '64', '11', '64', '72', '11', '744', '2', '37', '9', '9', '190', '200', '97', '133', '19', '47', '2', '81', '464', '464', '284', '000', '79', '72', '86', '2', '86', '64', '234', '234', '2', '2', '2', '2', '2', '2', '2', '86', '161'], 
  'INT': ['X', 'Mn', 'Fe', 'Li', 'Du', 'C3', 'C2', 'C2', 'C1', 'Cac', 'Cbl', 'C-', 'N3+', 'N3', 'N2', 'Npl', 'Naz', 'N1', 'Nox', 'Ntr', 'Ng+', 'O3', 'Oes', 'O2', 'O-', 'S3', 'S', 'S3+', 'S2', 'Sac', 'So2', 'Sox', 'S', 'Bac', 'Box', 'B', 'P3', 'Pac', 'Pox', 'P3+', 'P', 'HC', 'H-', 'H', 'H', 'DC', 'D', 'F', 'Cl', 'Br', 'I', 'Ge', 'Sn', 'Pb', 'Se', 'Te', 'O', 'Lp', 'C-', 'C.', 'NC', 'N2+', 'Z0', 'HO', 'H+', 'HN', 'C3', 'H', 'Cx', 'N2', 'HO', 'W', 'Car', 'Nar', 'Nam', 'Na', 'K', 'Ca', 'Li', 'Al', 'Si', 'OCO2', 'C+', 'O2', 'Pd', 'Pt', 'Ni', 'Cu', 'N4', 'Npl', 'O-', 'C+', 'O', 'C', 'V', 'Zn', 'Cany', 'Nany', 'Oany', 'Sany', 'Rar', 'R', 'Nr', 'Oco2', 'So'], 
  'HYB': ['0', '0', '0', '0', '0', '3', '2', '2', '1', '2', '2', '2', '3', '3', '2', '2', '2', '1', '2', '2', '2', '3', '3', '2', '2', '3', '3', '3', '2', '2', '3', '2', '3', '0', '0', '0', '3', '2', '3', '3', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2', '2', '2', '0', '0', '0', '0', '0', '0', '0', '2', '0', '0', '0', '0', '0', '0', '2', '2', '2', '2', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2', '2'], 
  'SYB': ['Du', 'Du', 'Du', 'Du', 'Du', 'C.3', 'C.2', 'C.2', 'C.1', 'C.2', 'C.2', 'C.3', 'N.4', 'N.3', 'N.2', 'N.pl3', 'N.2', 'N.1', 'N.4', 'N.pl3', 'N.pl3', 'O.3', 'O.3', 'O.2', 'O.co2', 'S.3', 'S.3', 'S.3', 'S.2', 'S.3', 'S.o2', 'S.o', 'S.3', 'Du', 'Du', 'Du', 'P.3', 'P.3', 'P.3', 'P.3', 'P.3', 'H', 'H', 'H', 'H', 'H', 'H', 'F', 'Cl', 'Br', 'I', 'Du', 'Du', 'Du', 'Du', 'Du', 'O.3', 'LP', 'C.2', 'C.2', 'N.2', 'N.2', 'Du', 'H', 'H', 'H', 'H', 'H', 'C', 'N', 'O', 'W', 'C.ar', 'N.ar', 'N.am', 'Na', 'K', 'Ca', 'Li', 'Al', 'Si', 'O.co2', 'C.cat', 'O.2', 'Du', 'Du', 'Du', 'Du', 'N.4', 'N.pl3N', 'O.co2O', 'C.catC', 'O.3', 'C.3', 'V', 'Zn', 'C.', 'N.', 'O.', 'S.', 'R.ar', 'R.', 'Nr.', 'O.co2', 'S.o2'], 
  'XED': ['21', '20', '20', '20', '20', '1', '2', '2', '4', '2', '2', '1', '5', '6', '8', '9', '7', '23', '6', '8', '5', '10', '11', '11', '26', '12', '12', '12', '13', '12', '12', '12', '12', '20', '20', '20', '14', '14', '14', '14', '14', '15', '15', '15', '15', '15', '15', '16', '17', '18', '19', '20', '20', '20', '20', '20', '10', '30', '2', '2', '8', '7', '20', '15', '15', '15', '1', '15', '20', '8', '15', '20', '3', '8', '8', '20', '20', '20', '20', '20', '20', '11', '2', '11', '20', '20', '20', '20', '5', '9', '26', '2', '26', '1', '20', '20', '2', '2', '2', '2', '2', '2', '2', '26', '12'], 
}
#END
